@charset "UTF-8";
/* Supplementary CSS For Top page - CSS Ambassade */

.fr {font-family: Arial, Helvetica, sans-serif}
.jp {font-family:"MS PGothic", Osaka, sans-serif;}

.centre {text-align: center;}
.droite {text-align: right;}
.gauche {text-align: left;}
.souligne {text-decoration: underline;}
.gras {font-weight: bold;}
.italique {font-style: italic;}
.no-deco{font-weight: normal; text-decoration: none;}
.rougec03{color: #cc0033;}
.rouge900{color: #990000;}
.bleu039{color: #003399;}
.noir{color: #000000;}
.text-90p{font-size: 90%;}
.datepub {font-size:0.8em;color:#990000;display:block;}
span.bloc{display: block;}

.clear {clear: both;}
.float-left {float:left;margin-right:10px;margin-bottom:10px;}
.float-right {float:right;margin-left:10px;margin-bottom:10px;}

/*	=Encadre		*/
.encadre {border: 1px solid #cccccc;}
.encadre-rougedbl {border: 3px double #cc0033;padding:6px 6px 6px 0px;}
.encadre-bleu {border: 2px solid #0033CC;padding:6px 6px 6px 0px;}

#news {line-height:1.2em;}
#news .jp {font-size:0.9em;}
#news .fr {font-size:0.8em;}
#news h4 {margin-bottom:1em;}

/*	Titres des catégories des actuualités */
#news h3{background-color:#3366CC;padding:4px 4px 4px 8px;margin-top:4px;margin-bottom:5px;color:white;}
#news h3 a {color:#3366CC;}
#news h3 a:hover {color:#FFFFFF;}
#news h3#consul {background-color:#009966;}
#news h3#tokojoho {background-color:#006699;}
#news h3#culture {background-color:#CC3399;}
#news h3#jp-afrique {background-color:#FF9900;}
#news h3#recruitment {background-color:#9966CC;}

/*	Position de puce pour les lignes actualités	*/
#news ul li{padding-right:10px;background-position: right 2px;}

/*	Insertion d'une image miniature à gauche	*/
div.miniature {padding-right:5px;margin-right:15px;}
#news ul.tlink li.decale{margin-right:82px;}
#news ul.tlink li.grand{font-size:110%;background:url(../image/li_head32-g.gif) no-repeat right center;list-style:none;padding-right:10px;margin:2px;margin-right:15px; zoom:1;}

/*	Liste d'énumération	*/
#news ul.liste {margin-right:0px;font-size:1.1em;}
#news ul.liste li{background-image: none; list-style:none;}
#news li.l-tiret {text-indent:-0.6em;}

/*	Liens par des icônes (banner) - colonne de gauche	*/
.banner span {font-size:0.7em;}
.banner a {text-decoration: none; margin: 0px; padding: 0px;}
.banner a:hover, .banner a:active {background:transparent;}
.banner span a:hover, .banner span a:active {text-decoration:none; background-color:#000099; color:#fff;}
.banner p a:hover, .banner p a:active {text-decoration: none; background-color:#000099; color:#fff;} 

/*	Presentation en 2 colonnes pour ameliorer la visibilite des informations consulaires */
#column21 {
	float:right;
	width:49%;
	padding-left: 6px; 
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-top: 6px;
}
#column22 {
	float:left;	
	width:49%;
	padding-right: 0px;
	margin-top: 6px;
}

/*	Encadrement de photos de Nouvelles de l'Ambassade */
#mainphoto{text-align:center;width:285px;background-image: url(../image/main_photo/main_photo-bgc.gif);background-repeat:repeat-y;margin:0px 1px 5px 0px;padding-bottom:10px;}
#mainphoto img{margin-top:8px;margin-bottom:4px;}
#mainphoto a {text-decoration:none;color:#000;}
#mainphoto a:hover, #mainphoto a:active {background:transparent;}
#mainphoto h3{margin-top:4px;margin-bottom:0px;color:#062673;font-size:96%;}
#mainphoto h3 img {margin:10px 4px 0px 4px;}
#mainphoto h3 a:link, #mainphoto h3 a:visited {color:#062673;text-decoration:none;padding:2px;}
#mainphoto h3 a:hover, #mainphoto h3 a:active {color:#ffffff;background-color:#062673;}
/* Insertion de texte de légende pour chaque photo de Nouvelles de l'Ambassade */
#newtext {font-size: 10px;line-height:11px;}

/*	Impression - modification de la taille de police	*/
@media print{
body{font-size:12pt;}
}